/* ---TABS --- */
.clear_all{clear: both;}
#tabs{margin: 0;}
#tab_buttons{background: none transparent; margin: 0px 0px 5px; width:30%; float:left;}
#tab_buttons ul{margin: 0; padding: 0 !important; display:table; border-bottom:1px solid #ddd; width:100%;}
#tab_buttons ul li{float: none; font-family:'Roboto Condensed', sans-serif; font-size: 22px; line-height: 25px; list-style-type: none; width: auto; margin: 0px 0px -1px;}
#tab_buttons ul li a:link, #tab_buttons ul li a:visited{border: none; background: #efefef; color: #004d86; display: block; margin: 0px 2px 0px 0px; overflow: hidden; padding: 8px 12px; text-align: left; text-decoration: none; border-bottom:4px solid #ffffff;}
#tab_buttons ul li.firsttab{border: none;}
#tab_buttons ul li.firsttab a{margin-left: 0px;}
#tab_buttons ul li.ui-tabs-active a:link, #tab_buttons ul li.ui-tabs-active a:visited, #tab_buttons ul li.ui-state-active a:link, #tab_buttons ul li.ui-state-active a:visited{background: #004d86; color: #ffffff; text-decoration: none;}
#tab_buttons ul li a:hover, #tab_buttons ul li a:active{background: #eee; color: #004d86; text-decoration: none;}
#tab_content{padding: 0px; width:65%; float:left; text-align:left; margin-left:5%;}
.eventItem {padding:2%; border: 2px solid #efefef; margin:0px 0px 20px;}
#tab_content .dateTimeLoc {font-size:14px; line-height:24px; padding:15px 0px;}
#tab_content .itemTitle {color:#004d86; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; font-size:23px; text-transform:uppercase;}
#tab_content .eventDetails {font-size:16px; border-top:2px solid #efefef; padding:15px 0px;}
.dailyCal {margin-bottom:20px; margin-top:25px;}
@media all and (max-width: 730px) {

#tab_buttons {
    width: 100%;
    float: none;
}

#tab_buttons ul li {
    float: left;
}

#tab_buttons ul {

    border-bottom: 0px solid #ddd;

}

#tab_content {
    width: 100%;
    float: none;
    margin-left: 0%;
}
}
